[project]
name = "search-evaluator"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "azure-ada",
    "marimo>=0.13.15",
    "matplotlib>=3.10.3",
    "qdrant",
    "ranx>=0.3.20",
]

[tool.uv.sources]
azure-ada = { workspace = true }
qdrant = { workspace = true }
